
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

#TB_window {
        font: 12px Arial, Helvetica, sans-serif;
        color: #333333;
        width:20%;
        margin-right:10px;
}

#TB_secondLine {
        font: 10px Arial, Helvetica, sans-serif;
        color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
        position: fixed;
        z-index:100;
        top: 0px;
        left: 0px;
        background-color:#000;
        filter:alpha(opacity=75);
        -moz-opacity: 0.75;
        opacity: 0.75;
        height:100%;
        width:100%;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
        position: fixed;
        background: #ffffff;
        z-index: 102;
        color:#000000;
        display:none;
        /* Del By cj [GPDEV-271] $B?75,!VJ*7o0lMw(B $B9J$j9~$_>r7o6/2=!W(B 2013.11.26 */
        /*border: 4px solid #525252;*/
        text-align:left;
        top:50%;
        left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
        display:block;
        margin: 15px 0 0 15px;
        border-right: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
        border-top: 1px solid #666;
        border-left: 1px solid #666;
}

#TB_caption{
        height:0px;
        padding:0px 0px 0px 0px;
        float:left;
}

#TB_closeWindow{
        height:0px;
        padding:0px 0px 0px 0px;
        float:right;
}

#TB_closeAjaxWindow{
        padding:0px 0px 0px 0px;
        /* Del By cj [GPDEV-271] $B?75,!VJ*7o0lMw(B $B9J$j9~$_>r7o6/2=!W(B 2013.11.27 */
        /*margin-bottom:1px;*/
        text-align:right;
        float:right;
}

#TB_ajaxWindowTitle{
        float:left;
        padding:0px 0px 0px 0px;
        margin-bottom:1px;
}

#TB_title{
        background-color:#ffffff;
        height:0px;
        width: 100%;
}

#TB_ajaxContent{
        clear:both;
        padding:0px 0px 0px 0px;
        overflow:auto;
        text-align:left;
}

#TB_ajaxContent.TB_modal{
        padding:0px;
}

#TB_ajaxContent p{
        padding:0px 0px 0px 0px;
}

#TB_load{
        position: fixed;
        display:none;
        height:13px;
        width:208px;
        z-index:103;
        top: 50%;
        left: 50%;
        margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
        z-index:99;
        position:fixed;
        top: 0;
        left: 0;
        background-color:#fff;
        border:none;
        filter:alpha(opacity=0);
        -moz-opacity: 0;
        opacity: 0;
        height:100%;
        width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
        clear:both;
        /* Mod By cj [GPDEV-271] $B?75,!VJ*7o0lMw(B $B9J$j9~$_>r7o6/2=!W(B 2013.11.27 border:none; */
        border: 4px solid #525252;
        margin-bottom:-1px;
        /* Del By cj [GPDEV-271] $B?75,!VJ*7o0lMw(B $B9J$j9~$_>r7o6/2=!W(B 2013.11.27 */
        /*margin-top:1px;*/
        _margin-bottom:1px;
}
